Subject: (urth) (no subject)

From: Lee Berman <severiansola at hotmail.com>
Date: Mon, 17 Jan 2011 03:25:30 +0000

>Jeff Wilson: especially if the image was supplied by a known artist like 
>Fechin. (Though I think Casdoe's dad is misrembering Rudesinde as 
>"Fechin" when he talks about the scampy, long-limbed boy artist.)

Careful Jeff. YOu are going too far down my path. ;- ). Rudesind was a boy
artist who meets an artist ("Fechin, Fechin, himself"). Rudesind's boy portrait 
includes paint brushes which is an old "mystery" prop which allows the solver to 
figure out the painting was a self-portrait. I.e. Rudesind is Fechin. If Fechin 
had painted the picture of Dorcas then yes, it would be worth a lot of money, as 
Ouen's words suggest. So Fechin/Rudesind is Dorcas' husband. Both Rudesind and Dorcas' 
husband speak in the same folksy dialect. Bent, twisted monkey stuff all around.
 
I'll stop there but you can probably guess where it is headed.

---

From: Jeff Wilson <jwilson at io.com>
Date: Mon, 17 Jan 2011 04:34:43 +0000

On 1/16/2011 9:25 PM, Lee Berman wrote:
> Careful Jeff. YOu are going too far down my path. ;- )

Not at all. Casdoe's dad calls Severian "Becan" even though he knows it 
is not the right name at least some of the time, so we know he gets 
names wrong some times, right? In fact, he can't name the girl in the 
anecdote at all.  But he otherwise speaks as thoguh he and "Fechin" are 
school chums, while Severian judges him to be Rudesind's age. Meanwhile, 
Fechin was a publicly known artist at the time Rudesind was a schoolboy, 
so he has to be significantly older than Casdoe's dad and Rudesind.

Sev can see that the boy in the portrait is the younger appearance of 
the old man on the ladder. If the brushes really signify a 
self-portrait, it's not Fechin on the ladders pretending to be Rudesind, 
it's a plot by Fechin to make people think he looks like Rudesind.

-- 
Jeff Wilson - jwilson at io.com
Computational Intelligence Laboratory - Texas A&M Texarkana
< http://www.tamut.edu/CIL >

---

From: Adam Thornton IO <adam at io.com>
Date: Mon, 17 Jan 2011 15:08:35 +0000

> it's a plot by Fechin to make people think he looks like Rudesind.

Doesn't this mean that Fechin--who was known to be handy with the
ladies--is Rudesind's biological father?

Or is that theory just cuckoo?

Adam

---

From: Jeff Wilson <jwilson at io.com>
Date: Mon, 17 Jan 2011 17:21:11 +0000

On 1/17/2011 9:08 AM, Adam Thornton (IO) wrote:
>
> On Sun, 16 Jan 2011 22:34:43 -0600, Jeff Wilson<jwilson at io.com>  wrote:

I hadn't thought of that- a self portrait once removed! That would 
explain why their descriptions look alike. But it makes Fechin and 
Casdoe's dad about 100 years old, when the dad looks the same age as 
~80-year-old Rudesind.